{
  "meta": {
    "stableOrder": true
  },
  "lockfileVersion": 3,
  "ATTENTION": "THIS IS AN AUTOGENERATED FILE. DO NOT EDIT THIS FILE DIRECTLY.",
  "specifiers": {
    "@ohos/EZOpenSDK@../EZOpenSDK": "@ohos/EZOpenSDK@../EZOpenSDK",
    "@ohos/pulltorefresh@^2.0.5": "@ohos/pulltorefresh@2.0.5",
    "EZAuth@../EZAuth": "EZAuth@../EZAuth",
    "EZBase@../EZBase": "EZBase@../EZBase",
    "EZPlay@../EZPlay": "EZPlay@../EZPlay",
    "EZWifiConfig@../EZWifiConfig": "EZWifiConfig@../EZWifiConfig",
    "HCNetSDK@../EZWifiConfig/libs/HCNetSDK_OH.har": "HCNetSDK@../EZWifiConfig/libs/HCNetSDK_OH.har",
    "ezplayersdk@../EZPlay/libs/ezplayersdk.har": "ezplayersdk@../EZPlay/libs/ezplayersdk.har",
    "libezplayersdk.so@../oh_modules/.ohpm/ezplayersdk@oigxjshhlbern+be5ftalputy25lr3uyuui0a4dl8fc=/oh_modules/ezplayersdk/src/main/cpp/types/libezplayersdk": "libezplayersdk.so@../oh_modules/.ohpm/ezplayersdk@oigxjshhlbern+be5ftalputy25lr3uyuui0a4dl8fc=/oh_modules/ezplayersdk/src/main/cpp/types/libezplayersdk",
    "libhcnetsdk_oh.so@../oh_modules/.ohpm/HCNetSDK@cst5myheb3g9oghf+t+pjxp+sl8ych7pqwx7y66jgxo=/oh_modules/HCNetSDK/src/main/cpp/types/libhcnetsdk_oh": "libhcnetsdk_oh.so@../oh_modules/.ohpm/HCNetSDK@cst5myheb3g9oghf+t+pjxp+sl8ych7pqwx7y66jgxo=/oh_modules/HCNetSDK/src/main/cpp/types/libhcnetsdk_oh",
    "libstunclient_napi.so@../EZPlay/src/main/cpp/types/libstunclient_napi": "libstunclient_napi.so@../EZPlay/src/main/cpp/types/libstunclient_napi"
  },
  "packages": {
    "@ohos/EZOpenSDK@../EZOpenSDK": {
      "name": "ezopensdk",
      "version": "1.6.0",
      "resolved": "../EZOpenSDK",
      "registryType": "local",
      "dependencies": {
        "EZPlay": "file:../EZPlay",
        "EZWifiConfig": "file:../EZWifiConfig"
      }
    },
    "@ohos/pulltorefresh@2.0.5": {
      "name": "@ohos/pulltorefresh",
      "version": "2.0.5",
      "integrity": "sha512-mgBvJ6Ga70LmAoPKTOEPLFJluHUEAaBt2+7wF7R6223Vw6UEbZrof1MyvVOLEHk8Uc64ASIMW/TNQ8AHraTV5A==",
      "resolved": "https://repo.harmonyos.com/ohpm/@ohos/pulltorefresh/-/pulltorefresh-2.0.5.har",
      "registryType": "ohpm"
    },
    "EZAuth@../EZAuth": {
      "name": "ezauth",
      "version": "1.0.0",
      "resolved": "../EZAuth",
      "registryType": "local",
      "dependencies": {
        "EZBase": "file:../EZBase"
      }
    },
    "EZBase@../EZBase": {
      "name": "ezbase",
      "version": "1.0.0",
      "resolved": "../EZBase",
      "registryType": "local"
    },
    "EZPlay@../EZPlay": {
      "name": "ezplay",
      "version": "1.0.0",
      "resolved": "../EZPlay",
      "registryType": "local",
      "dependencies": {
        "EZBase": "file:../EZBase",
        "EZAuth": "file:../EZAuth",
        "ezplayersdk": "file:./libs/ezplayersdk.har",
        "libstunclient_napi.so": "file:./src/main/cpp/types/libstunclient_napi"
      }
    },
    "EZWifiConfig@../EZWifiConfig": {
      "name": "ezwificonfig",
      "version": "1.0.0",
      "resolved": "../EZWifiConfig",
      "registryType": "local",
      "dependencies": {
        "EZBase": "file:../EZBase",
        "HCNetSDK": "file:./libs/HCNetSDK_OH.har"
      }
    },
    "HCNetSDK@../EZWifiConfig/libs/HCNetSDK_OH.har": {
      "name": "hcnetsdk_oh",
      "version": "1.0.0",
      "resolved": "../EZWifiConfig/libs/HCNetSDK_OH.har",
      "registryType": "local",
      "dependencies": {
        "libhcnetsdk_oh.so": "file:./src/main/cpp/types/libhcnetsdk_oh"
      }
    },
    "ezplayersdk@../EZPlay/libs/ezplayersdk.har": {
      "name": "ezplayersdk",
      "version": "6.4.3",
      "resolved": "../EZPlay/libs/ezplayersdk.har",
      "registryType": "local",
      "dependencies": {
        "libezplayersdk.so": "file:./src/main/cpp/types/libezplayersdk"
      }
    },
    "libezplayersdk.so@../oh_modules/.ohpm/ezplayersdk@oigxjshhlbern+be5ftalputy25lr3uyuui0a4dl8fc=/oh_modules/ezplayersdk/src/main/cpp/types/libezplayersdk": {
      "name": "libezplayersdk.so",
      "version": "1.0",
      "resolved": "../oh_modules/.ohpm/ezplayersdk@oigxjshhlbern+be5ftalputy25lr3uyuui0a4dl8fc=/oh_modules/ezplayersdk/src/main/cpp/types/libezplayersdk",
      "registryType": "local"
    },
    "libhcnetsdk_oh.so@../oh_modules/.ohpm/HCNetSDK@cst5myheb3g9oghf+t+pjxp+sl8ych7pqwx7y66jgxo=/oh_modules/HCNetSDK/src/main/cpp/types/libhcnetsdk_oh": {
      "name": "libhcnetsdk_oh.so",
      "version": "0.0.0",
      "resolved": "../oh_modules/.ohpm/HCNetSDK@cst5myheb3g9oghf+t+pjxp+sl8ych7pqwx7y66jgxo=/oh_modules/HCNetSDK/src/main/cpp/types/libhcnetsdk_oh",
      "registryType": "local"
    },
    "libstunclient_napi.so@../EZPlay/src/main/cpp/types/libstunclient_napi": {
      "name": "libstunclient_napi.so",
      "version": "0.0.0",
      "resolved": "../EZPlay/src/main/cpp/types/libstunclient_napi",
      "registryType": "local"
    }
  }
}